Problema com pacote do WoeUSB

1. Problema com pacote do WoeUSB

Murilo Santiago Escobedo
murilosantiago

(usa Outra)

Enviado em 03/05/2020 - 17:03h

Ola uso PopOS 20.04 estou tentando instalar o WoeUSB mais não consigo pois falta um pacote que não pode ser instalado, ja procurei por soluções na web e não encontrei nada parecido alguma boa alma pode me ajudar?
[email protected]:~$ sudo apt-get install libwxgtk3.0-0v5
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
O pacote libwxgtk3.0-0v5 não está disponível, mas é referenciado por outro pacote.
Isto pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte

E: O pacote 'libwxgtk3.0-0v5' não tem candidato para instalação



  


2. Re: Problema com pacote do WoeUSB

josinaldo
-josinaldo-

(usa KUbuntu)

Enviado em 03/05/2020 - 17:48h

Também aconteceu comigo, a solução foi usar os pacotes do 19.10. Instale via terminal:

wget -c http://archive.ubuntu.com/ubuntu/pool/universe/w/wxwidgets3.0/libwxbase3.0-0v5_3.0.4+dfsg-12_amd64.d...
wget -c http://archive.ubuntu.com/ubuntu/pool/universe/w/wxwidgets3.0/libwxgtk3.0-0v5_3.0.4+dfsg-12_amd64.de...

sudo dpkg -i *.deb
sudo apt -f install



3. Re: Problema com pacote do WoeUSB

Cézar Augusto
cezargaiteiro

(usa Debian)

Enviado em 05/05/2020 - 10:21h

Esse problema está acontecendo porque o desenvolvedor não está mais trabalhando no WoeUsb, um monte de gente está reportando bugs e até enviando correções pro cara e ele não responde.

Esse erro que você está enfrentando é porque o pacote mudou de nome no Debian e consequentemente no Ubuntu, naturalmente o desenvolvedor teria que mudar o pacote no seu projeto só que ele está há vários meses sem mexer. Se você quiser eu te passo por e-mail o pacote Deb com a correção feita.

Como você pode ver aqui:
https://github.com/slacka/WoeUSB/issues/319
o cara reportou o bug
https://github.com/slacka/WoeUSB/pull/304
outro cara mandou a correção porém não foi implementada


4. Re: Problema com pacote do WoeUSB

Mauricio Ferrari
mauricio123

(usa Slackware)

Enviado em 25/06/2020 - 13:13h


-josinaldo- escreveu:

Também aconteceu comigo, a solução foi usar os pacotes do 19.10. Instale via terminal:

wget -c http://archive.ubuntu.com/ubuntu/pool/universe/w/wxwidgets3.0/libwxbase3.0-0v5_3.0.4+dfsg-12_amd64.d...
wget -c http://archive.ubuntu.com/ubuntu/pool/universe/w/wxwidgets3.0/libwxgtk3.0-0v5_3.0.4+dfsg-12_amd64.de...

sudo dpkg -i *.deb
sudo apt -f install


É uma boa dica.

___________________________________
Conhecimento não se Leva para o Túmulo.


5. Re: Problema com pacote do WoeUSB

Mauricio Ferrari
mauricio123

(usa Slackware)

Enviado em 25/06/2020 - 13:14h


É uma pena quando os desenvolvedores deixam de lado seus projetos deixando os usuários da ferramenta na mão.

___________________________________
Conhecimento não se Leva para o Túmulo.


6. Re: Problema com pacote do WoeUSB

Arnold
Arnoold

(usa Solus)

Enviado em 25/06/2020 - 13:34h

Rode o comando sudo apt install -f e tente novamente ou tente instalar o pacote de fora https://www.ubuntuupdates.org/package/core/eoan/universe/base/libwxgtk3.0-0v5






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts